Skip to Content
Retrieve a storyboard image for timeline hover previews
get

Fetch a storyboard image composed of multiple thumbnails for use in timeline hover previews.

Request path & query params
PLAYBACK_ID
string

The asset or live stream's playback ID.

TOKEN
string

Signed token (JWT) for secure video playback.

EXTENSION
string
Possible values: "jpg""png""webp"

The storyboard image extension, either 'jpg', 'png', or 'webp'.

program_start_time
integer

Set the start time of the asset created from a live stream when using the instant clipping feature. The timestamp should be provided as an epoch integer, and is compared to the program date time (PDT) generated by a live stream.

program_end_time
integer

Set the end time of the asset created from a live stream when using the instant clipping feature. The timestamp should be provided as an epoch integer, and is compared to the program date time (PDT) generated by a live stream.

asset_start_time
number

Set the relative start time of the asset (in seconds) when using the instant clipping feature.

asset_end_time
number

Set the relative end time of the asset (in seconds) when using the instant clipping feature.

get
200
https://image.mux.com/{PLAYBACK_ID}/storyboard.{EXTENSION}